Os clientes que contrataram o Módulo de Integração API Boletos Banco Inter, antes do mês 06/22, usam a versão anterior da API com o Banco Inter, orientamos a atualização para que instabilidades não aconteçam.

Para realizar essa alteração você pode criar uma nova aplicação no Banco Inter, saiba como, clicando aqui.

Em seguida, acesse :

Configurações > Unidades > Aba Banco Inter > Altera a versão para Nova 2.0.0

Após isso pode preencher as credenciais e em seguida clicar em Salvar.

Encontrou a sua resposta?